{
    "dc_identifier": "nl.gm1876.2k.2015.322",
    "dc_title": "Vorden, Oude Zutphenseweg7, het wijzigen van het gebruik",
    "dc_type": "2k",
    "dc_description": "Op 2 maart 2015 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2014-2246. De aanvraag gaat over het wijzigen van het gebruik voor een periode van 10 jaar aan de Oude Zutphenseweg 7 in Vorden. De vergunning is verzonden op 2 maart 2015.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-18744",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2023-12-20",
    "foi_publishedDate": "2015-03-04",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.1",
            "dc_title": "Vorden, Oude Zutphenseweg7, het wijzigen van het gebruik",
            "foi_fileName": "gmb-2015-18744.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-18744.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.2",
            "dc_title": "exb-2015-5559",
            "foi_fileName": "exb-2015-5559.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5559/1/bijlage/exb-2015-5559.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.3",
            "dc_title": "exb-2015-5560",
            "foi_fileName": "exb-2015-5560.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5560/1/bijlage/exb-2015-5560.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.4",
            "dc_title": "exb-2015-5561",
            "foi_fileName": "exb-2015-5561.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5561/1/bijlage/exb-2015-5561.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.5",
            "dc_title": "exb-2015-5562",
            "foi_fileName": "exb-2015-5562.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5562/1/bijlage/exb-2015-5562.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.6",
            "dc_title": "exb-2015-5563",
            "foi_fileName": "exb-2015-5563.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5563/1/bijlage/exb-2015-5563.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.7",
            "dc_title": "exb-2015-5564",
            "foi_fileName": "exb-2015-5564.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5564/1/bijlage/exb-2015-5564.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.322.doc.8",
            "dc_title": "exb-2015-5565",
            "foi_fileName": "exb-2015-5565.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-5565/1/bijlage/exb-2015-5565.pdf"
        }
    ]
}